<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/D:/Usuario/Documentos/NetBeansProjects/pixelmon/src/adri/pixelmon/Main.java</file>
            <file>file:/D:/Usuario/Documentos/NetBeansProjects/pixelmon/src/adri/pixelmon/Inventary.java</file>
            <file>file:/D:/Usuario/Documentos/NetBeansProjects/pixelmon/src/adri/pixelmon/Pokemon.java</file>
            <file>file:/D:/Usuario/Documentos/NetBeansProjects/pixelmon/src/config.yml</file>
            <file>file:/D:/Usuario/Documentos/NetBeansProjects/pixelmon/src/adri/pixelmon/InventaryUpdate.java</file>
            <file>file:/D:/Usuario/Documentos/NetBeansProjects/pixelmon/src/adri/pixelmon/Utilidades.java</file>
            <file>file:/D:/Usuario/Documentos/NetBeansProjects/pixelmon/src/adri/pixelmon/commands/CommandPk.java</file>
            <file>file:/D:/Usuario/Documentos/NetBeansProjects/pixelmon/src/adri/pixelmon/commands/CommandPkdex.java</file>
            <file>file:/D:/Usuario/Documentos/NetBeansProjects/pixelmon/src/pokedex.yml</file>
        </group>
    </open-files>
</project-private>
